Broken frame of Message Style roller

RESOLVED WORKSFORME

Status

Instantbird
Preferences
--
minor
RESOLVED WORKSFORME
4 years ago
4 years ago

People

(Reporter: Instantbot, Unassigned)

Tracking

trunk
x86
Windows 7

Details

Attachments

(1 attachment)

(Reporter)

Description

4 years ago
*** Original post on bio 553 by Michal Stanke <michal.stanke AT mikk.cz> at 2010-10-15 16:41:00 UTC ***

*** Due to BzAPI limitations, the initial description is in comment 1 ***
(Reporter)

Comment 1

4 years ago
Created attachment 8352120 [details]
screenshot

*** Original post on bio 553 as attmnt 377 by michal.stanke AT mikk.cz at 2010-10-15 16:41:00 UTC ***

During adjusting localization for 0.3 I found a problem on W7 with right border of this roller (on WinXP is all right, as well as 0.2 version on all Windows).
If one of any option has characters with diacritics (or all are shorter than 12 characters), there is no right border displayed.

In the case with diacritic signs, in Czech translation I have there 3 characters with them.
If I delete any character, the entry can be unlimited long and nothing happen. If there are 3 characters with diacritics, 2 brackets and 3 spaces, the missing border is variating according to position of all these characters (also spaces).
I can't find any exact rule for it.
(Reporter)

Updated

4 years ago
Severity: normal → minor
(Reporter)

Comment 2

4 years ago
*** Original change on bio 553 by michal.stanke AT mikk.cz at 2010-11-21 08:41:44 UTC was without comment, so any subsequent comment numbers will be shifted ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → WONTFIX
*** Original post on bio 553 at 2010-11-21 12:26:15 UTC ***

Why WONTFIX? Did you mean WORKSFORME (if the problem can no longer be reproduced)?
(Reporter)

Comment 4

4 years ago
*** Original change on bio 553 by michal.stanke AT mikk.cz at 2010-11-22 14:07:55 UTC was without comment, so any subsequent comment numbers will be shifted ***
Resolution: WONTFIX → WORKSFORME
You need to log in before you can comment on or make changes to this bug.